/*
Theme Name: Focus Genetics Child
Theme URI: http://www.focusgenetics.com/
Description: A child theme of Focus Genetics
Author: NZ Digital 
Author URI: http://www.nzdigital.co.nz
Version: 1.0.0
Template: focus
*/
@import url("../focus/style.css");
@import url('./fonts.css');
@import url('./base.css');
@import url('./mobile.css');
@import url('./responsive.css');
@import url('./header.css');
@import url('./forms.css');


body.home .q_slider #qode-home-fullscreen-slider .white,
body.home .q_slider #qode-home-fullscreen-slider .white a {
	color: #ffffff !important;
}

.title.has_fixed_background {
    background-position: center 0 !important;
    background-attachment: scroll;
    background-size: cover !important;
}

.body_white a,
.body_white p a {
    color: rgba(255, 255, 255, 0.7);
}

ul {
    list-style-position: outside;
}

.error404 .qbutton:hover {
    color: white;
}

.popup_menu_holder_outer {
   padding-top: 20px;
}

.menu-item .second .inner > ul {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
       -ms-flex-direction: row;
           flex-direction: row;
}
